Subject: Re: [Bitcoin-development] Block Size Increase

From: Btc Drak <[email-masked]>
Date: Thu, 7 May 2015 11:42:19 +0100

On Thu, May 7, 2015 at 10:25 AM, Mike Hearn <[email-masked]> wrote:

> What I don't see from you yet is a *specific and credible plan* that fits
> within the next 12 months and which allows Bitcoin to keep growing. Not
> some vague handwave like "let's all use the Lightning network" (which does
> not exist), or "let's do more research" (Gavin has done plenty of
> research), or "but what about the risks" (Bitcoin is full of risks). A
> plan, with dates attached, and a strong chance of actually being deployed
> in time.
>

Would you please explain where this 12 months timeframe comes from?